Subject: Re: [Mgs] Bother...

From: Max Heim <[email-masked]>
Date: Thu, 04 Apr 2013 13:34:48 -0700

Heh heh, no, I just meant patch & primer and a temp topcoat.

My OTHER car has been in the shop for over 4 months for basically a full
body resto based on a relatively minor fender-bender in traffic, though, so
I know how that goes...

--

Max Heim
'66 MGB GHN3L76149
If you're near Menlo Park, CA,
it's the primer red one with chrome wires

on 4/4/13 1:20 PM, Dan DiBiase at [email-masked] wrote:

> It would be interesting if a missing grille badge led to a complete repaint!
> Talk about a $1 part leading to spending several
> thousand!
> 
> Dan D
> '65 B
> '76 B
> Central NJ USA
> 
> 
> 
> 
> ________________________________
>  From: Max Heim <[email-masked]>
> To: MG List <[email-masked]>
> Sent: Wednesday, April 3, 2013 1:00 PM
> Subject: [Mgs] Bother...
>  
> Putting my bike away last evening, I saw a puddle under the left rear tire
> of the MG. Brake fluid. Last drove it on Friday, and the brakes were fine.
> 
> The wheel cylinder can't be that old -- I can actually remember replacing
> the pair (well, all that means is within the last 15 years, I suppose).
> Since it's my only car right now, I got on the web to Moss and ordered two
> rebuild kits, plus clips and boots, 2nd day air, with the idea of dealing
> with it this weekend.
> 
> The brake work isn't bad (and there is a nice tip on the Moss site about how
> to handle the silly clips), it's the interminable bleeding I'm not looking
> forward to.
> 
> Hmm, maybe I should have ordered shoes... They are probably soaked. I
> suppose it's possible they could be sourced locally.
> 
> In other news, the badge fell off the grill somewhere, leaving an empty
> escutcheon. I have a new-in-box grill, but I found out years ago that it
> wouldn't fit without grinding away a lot of body filler (the PO fitted a 73
> grill, which has a shallower surround). I was always waiting for when I
> fitted the replacement fenders, but maybe I should just get cracking on it
> as a minor project, and fit the new hood at the same time -- the car would
> almost look respectable (well, if it were painted).
> 
> 
> --
> 
> Max Heim
> '66 MGB GHN3L76149
> If you're near Menlo Park, CA,
> it's the primer red one with chrome wires
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]